<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>Selection Control Structure Activity</title>
	</head>
	<body>

		<h1 id="hello">Input Details</h1>
		<label>First Name</label>
		<input type="text" name="" id="fname"> <br>
		<label>Last Name</label>
		<input type="text" name="" id="lname"> <br>
		<label>Email</label>
		<input type="email" name="" id="email"> <br>
		<label>Password</label>
		<input type="password" name="" id="pass1"> <br>
		<label>Confirm Password</label>
		<input type="password" name="" id="pass2"> <br>

		<button onclick="getInfo()">Submit</button>


	<script src="./script.js"></script>
	</body>
</html>